https://appwrite.io/v1/functions/{functionId}/tagUpdate the function code tag ID using the unique function ID. Use this endpoint to switch the code tag that should be executed by the execution endpoint.
Function unique ID.
Tag unique ID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PATCH \2 --url 'https://appwrite.io/v1/functions/{functionId}/tag' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://appwrite.io/v1/functions/{functionId}/tagUpdate the function code tag ID using the unique function ID. Use this endpoint to switch the code tag that should be executed by the execution endpoint.
Function unique ID.
Tag unique ID.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request PATCH \2 --url 'https://appwrite.io/v1/functions/{functionId}/tag' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}